<header>
  <div class="logo">
    <img src="logo.png" alt="Logo">
  </div>
  <nav>
    <ul>
      <li><a href="#">Inicio</a></li>
      <li><a href="#">Productos</a></li>
      <li><a href="#">Contacto</a></li>
    </ul>
  </nav>
  <div class="right-side">
    <!-- <span>{{ date | date }}</span> -->
    <span><i class="fa fa-bell"></i></span>
    <span><i class="fa fa-user"></i></span>
  </div>
</header>
